name = "Revelationary"
filename = "revelationary-1.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "94e8bb859e1d940689b675db7944310cc8582df5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4370996
project-id = 656526
